
export default {
  fields: {
    hrtechnicaltitleid: "职称信息标识",
    createman: "建立人",
    updatedate: "更新时间",
    updateman: "更新人",
    createdate: "建立时间",
    hrtechnicaltitlename: "职称名称",
    hremployeeid: "员工标识",
    hremployeename: "员工姓名",
    titletime: "获取时间",
    titlelevel: "职称等级",
    majortype: "专业类别",
    major: "专业名称",
    authorganization: "签发机构",
    validorganization: "评审机构",
    hightitle: "最高职称",
    attachment: "附件",
    certificatecode: "证书编号",
    employeecode: "员工编号",
    organizationname: "单位",
    organizationid: "单位ID",
    empstate: "员工状态",
  },
	views: {
		editview: {
			caption: "职称信息",
      		title: "职称信息编辑视图",
		},
		v_001: {
			caption: "职称信息",
      		title: "职称信息表格视图",
		},
		gridview: {
			caption: "职称信息",
      		title: "职称信息表格视图",
		},
		v_002: {
			caption: "职称信息",
      		title: "职称信息",
		},
	},
	main_form: {
		details: {
			group1: "职称信息基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "职称信息标识", 
			srfmajortext: "职称名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			hremployeename: "员工姓名", 
			hrtechnicaltitlename: "职称名称", 
			titletime: "获取时间", 
			certificatecode: "证书编号", 
			titlelevel: "职称等级", 
			majortype: "专业类别", 
			major: "专业名称", 
			authorganization: "签发机构", 
			validorganization: "评审机构", 
			hightitle: "最高职称", 
			attachment: "附件", 
			hremployeeid: "员工标识", 
			hrtechnicaltitleid: "职称信息标识", 
		},
		uiactions: {
		},
	},
	grid_001_grid: {
		columns: {
			hrtechnicaltitlename: "职称名称",
			titlelevel: "职称等级",
			majortype: "专业类别",
			major: "专业名称",
			titletime: "获取时间",
			authorganization: "签发机构",
			hightitle: "最高职称",
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			organizationname: "单位",
			empstate: "员工状态",
			hrtechnicaltitlename: "职称名称",
			titlelevel: "职称等级",
			majortype: "专业类别",
			major: "专业名称",
			titletime: "获取时间",
			authorganization: "签发机构",
			hightitle: "最高职称",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	v_001toolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};