
export default {
  fields: {
    createman: "建立人",
    hrcontractid: "合同信息标识",
    hrcontractname: "合同信息名称",
    createdate: "建立时间",
    updatedate: "更新时间",
    updateman: "更新人",
    hremployeeid: "员工标识",
    hremployeename: "员工姓名",
    contractcode: "合同编号",
    contractmode: "合同类别",
    contracttype: "合同类型",
    begintime: "开始日期",
    endtime: "结束日期",
    contractstate: "合同状态",
    mgrorganizationid: "合同管理单位ID",
    mgrorganizationname: "合同管理单位",
    signorganizationid: "合同签约单位ID",
    signorganizationname: "合同签约单位",
    probationtime: "试用期",
    contractsigntype: "签订类型",
    memo: "备注",
    contractsignnum: "合同签订次数",
    attachment: "附件",
    organizationname: "单位",
    empstate: "员工状态",
    startorgtime: "到本单位时间",
    employeecode: "员工编号",
    workcontent: "工作内容",
  },
	views: {
		gridview: {
			caption: "合同信息",
      		title: "合同表格（全部合同）",
		},
		tabexpview: {
			caption: "合同",
      		title: "合同",
		},
		v_004: {
			caption: "合同信息",
      		title: "合同表格（全部合同）",
		},
		editview: {
			caption: "合同信息",
      		title: "合同编辑",
		},
		v_002: {
			caption: "合同信息",
      		title: "合同表格（全部合同）",
		},
		v_005: {
			caption: "合同信息",
      		title: "合同信息",
		},
		v_003: {
			caption: "合同信息",
      		title: "合同表格（全部合同）",
		},
		v_001: {
			caption: "合同信息",
      		title: "合同信息表格视图",
		},
	},
	main_form: {
		details: {
			group1: "合同信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "合同信息标识", 
			srfmajortext: "合同信息名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			hremployeename: "员工姓名", 
			contractcode: "合同编号", 
			contractmode: "合同类别", 
			contracttype: "合同类型", 
			begintime: "开始日期", 
			endtime: "结束日期", 
			mgrorganizationname: "合同管理单位", 
			signorganizationname: "合同签约单位", 
			contractsigntype: "签订类型", 
			contractstate: "合同状态", 
			probationtime: "试用期", 
			workcontent: "工作内容", 
			memo: "备注", 
			attachment: "附件", 
			signorganizationid: "合同签约单位ID", 
			hremployeeid: "员工标识", 
			mgrorganizationid: "合同管理单位ID", 
			hrcontractid: "合同信息标识", 
		},
		uiactions: {
		},
	},
	grid_001_grid: {
		columns: {
			contractcode: "合同编号",
			contractmode: "合同类别",
			contracttype: "合同类型",
			begintime: "开始日期",
			endtime: "结束日期",
			mgrorganizationname: "合同管理单位",
			signorganizationname: "合同签约单位",
			contractstate: "合同状态",
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			organizationname: "单位",
			empstate: "员工状态",
			contractcode: "合同编号",
			contractmode: "合同类别",
			contracttype: "合同类型",
			begintime: "开始日期",
			endtime: "结束日期",
			mgrorganizationname: "合同管理单位",
			signorganizationname: "合同签约单位",
			contractstate: "合同状态",
		},
		uiactions: {
		},
	},
	waitsign_grid: {
		columns: {
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			organizationname: "单位",
			empstate: "员工状态",
			contractcode: "合同编号",
			contractmode: "合同类别",
			contracttype: "合同类型",
			begintime: "开始日期",
			endtime: "结束日期",
			contractstate: "合同状态",
			uagridcolumn1: "操作",
		},
		uiactions: {
        hrcontract_sign: "续签",
        hrcontract_stop: "终止",
		},
	},
	waitstop_grid: {
		columns: {
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			organizationname: "单位",
			empstate: "员工状态",
			contractcode: "合同编号",
			contractmode: "合同类别",
			contracttype: "合同类型",
			begintime: "开始日期",
			endtime: "结束日期",
			contractstate: "合同状态",
			uagridcolumn1: "操作",
		},
		uiactions: {
        hrcontract_stop: "终止",
		},
	},
	active_grid: {
		columns: {
			employeecode: "员工编号",
			hremployeename: "员工姓名",
			organizationname: "单位",
			empstate: "员工状态",
			contractcode: "合同编号",
			contractmode: "合同类别",
			contracttype: "合同类型",
			begintime: "开始日期",
			endtime: "结束日期",
			contractstate: "合同状态",
			uagridcolumn1: "操作",
		},
		uiactions: {
        hrcontract_stop: "终止",
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	v_001toolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	v_002toolbar_toolbar: {
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem12: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	v_003toolbar_toolbar: {
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem12: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	v_004toolbar_toolbar: {
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem12: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};